Subject: Last Call: 'MIKEY: Multimedia Internet KEYing' to a Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 17 Jul 2003 05:34:04 -0400

---------------
The IESG has received a request from the Multicast Security WG to consider 
'MIKEY: Multimedia Internet KEYing' <draft-ietf-msec-mikey-07.txt> as a 
Proposed Standard. 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-07-31.
                                                                                       
File(s) can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-msec-mikey-07.txt